New versions after 1.5.0.12 2.0.0.3 and 2.0.0.4 do not work properly

Name:    Jelle van Buuren
Email:   jelleatvan-buurendotnet
Product: Firefox
Summary: New versions after 1.5.0.12 2.0.0.3 and 2.0.0.4 do not work properly

Comments: 
Helleo, I'm sorry to say I am not a webdeveloper expert at all, just a
loyal and up till now satisfied daily user. I got lost in your official
bug-reports-system, so had to do it this way. I don't even know if my
problem can be called a bug, but please take a look to f.i.
www.nbrecords.com or www.ns.nl through the new browser FF 2.0 etc. and
then do so through FF 1.5.0.12 or IExplorer and you will notice
immediately what I mean to tell you. I have looked all over your
websites to find solutions but was unable to find one. Did I overlook
something? I do not want to give up using FF, so I hope you can help me
out. Best regards, Jelle van Buuren.

Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; nl; rv:1.8.0.12) Gecko/20070508 Firefox/1.5.0.12
0
Jelle
6/13/2007 4:58:16 PM
📁 mozilla.feedback.firefox
📃 118464 articles.
⭐ 8 followers.

💬 0 Replies
👁️‍🗨️ 1429 Views

Reply: